<refentry id="admonition.properties">
<refnamediv>
<refname>admonition.properties</refname>
<refpurpose>To set the style for admonitions.</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='admonition.properties.frag'><xsl:attribute-set name="admonition.properties"/>
</src:fragment>
</refsynopsisdiv>
<refsect1><title>Description</title>
<para>How do you want admonitions styled? </para>
<para>Set the font-size, weight, etc. to the style required</para>

</refsect1>
</refentry>
